Bug 196004 - RHGFS missing from RHCS product description
Summary: RHGFS missing from RHCS product description
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Bugzilla
Classification: Community
Component: Bugzilla General   
(Show other bugs)
Version: 2.18
Hardware: All
OS: Linux
medium
medium vote
Target Milestone: ---
Assignee: PnT DevOps Devs
QA Contact: David Lawrence
URL: https://bugzilla.redhat.com/bugzilla/...
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-06-20 09:58 UTC by Riaan van Niekerk
Modified: 2018-10-19 20:28 UTC (History)
1 user (show)

Fixed In Version: 2.18
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-09-10 01:16:41 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Riaan van Niekerk 2006-06-20 09:58:10 UTC
Description of problem:

There is no separate category in bugzilla for GFS. GFS is covered under CS.

At the address
https://bugzilla.redhat.com/bugzilla/enter_bug.cgi , 
the text describing "Red Hat Cluster Suite" product is
"For bugs related to the Red Hat Cluster Suite."

it should be
"For bugs related to the Red Hat Cluster Suite and Red Hat Global File System."
or
"For bugs related to the Red Hat Cluster Suite and Global File System."

(If there are other places in bugzilla where the product categories are
described/defined, it should be changed there aswell)

Comment 1 Noura El hawary 2007-09-10 01:16:41 UTC
It should be FIXED now .


Note You need to log in before you can comment on or make changes to this bug.